CREATE TABLE acd_req_assignment (
    REQ_ASSIGNMENT_ID           NUMBER(18, 0),
    OBJECT_VERSION_NUMBER       NUMBER(9, 0)     NOT NULL,
    OBJECT_ID                   NUMBER(18, 0)    NOT NULL,
    OBJECT_TYPE                 VARCHAR2(120)    NOT NULL,
    CONCEPT_ID                  NUMBER(18, 0),
    REQUIREMENT_REFERENCE_ID    NUMBER(18, 0)    NOT NULL,
    FULFILLED                   VARCHAR2(120),
    CREATED_BY                  VARCHAR2(256)    NOT NULL,
    CREATION_DATE               TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY             VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN           VARCHAR2(128),
    REQ_SPEC_ORDER              NUMBER(9, 0) ,
    REQ_ASSIGNMENT_ID           NUMBER(18, 0),
    OBJECT_VERSION_NUMBER       NUMBER(9, 0)     NOT NULL,
    OBJECT_ID                   NUMBER(18, 0)    NOT NULL,
    OBJECT_TYPE                 VARCHAR2(120)    NOT NULL,
    CONCEPT_ID                  NUMBER(18, 0),
    REQUIREMENT_REFERENCE_ID    NUMBER(18, 0)    NOT NULL,
    FULFILLED                   VARCHAR2(120),
    CREATED_BY                  VARCHAR2(256)    NOT NULL,
    CREATION_DATE               TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY             VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN           VARCHAR2(128),
    REQ_SPEC_ORDER              NUMBER(9, 0) ,
    CONSTRAINT pk_acd_req_assignment PRIMARY KEY (REQ_ASSIGNMENT_ID, REQ_ASSIGNMENT_ID)
);
